/* 重置 */
body {
	background: #FFF;
	color:#000;
	font-size:12px;
}

h1, h2, h3, h4, h5, h6 {}
p {}

.o-container {
	width:1200px;
}

a:link{ color: #000;text-decoration:none; font-size:12px; }
a:visited{ color:#000;text-decoration:none; font-size:12px; }
a:hover,a:active,a:focus{ color:#00b54b; text-decoration:none; font-size:12px; }

.o-tab {}
.o-tab .o-tab-head { height:44px; }

.o-tab .o-tab-nav li a, .o-tab .o-tab-nav li span {
	font-size:14px;
	color: #333;
	line-height: 22px;
	padding: 10px 10px;		
	border: solid 1px #FFF;	
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	display: block;
}
.o-tab .o-tab-nav .current a {
	cursor: pointer;
	color: #00a7e7;
	font-weight:500;
	border-bottom: 1px solid #00a7e7;
}
.o-tab .o-tab-nav li a:hover {
	background-color: transparent;
	color: #000;
}
.o-tab .o-tab-head .o-tab-title { font-size:18px; font-weight:600; color:#333; padding:0; height:38px; line-height:45px; }
.o-tab ul.o-tab-nav li {
	margin:0 40px;
}
.o-tab-body {
	padding:20px 0; 
}

.o-form-label { font-weight:400; }

.o-mt-40 { margin-top:40px; }

.o-btn { border:none; }

.bgwhite { background:#FFF; }

.o-tab .o-tab-nav .current a {
    cursor: pointer;
    color: #00b54b;
    font-weight: 500;
    border-bottom: 1px solid #00b54b;
}
.o-btn-blue {
    color: #ffffff;
    background-color: #00b54b;
    border-color: #00b54b;
}
.o-btn-blue:hover, .o-btn-blue:focus {
    background-color: #319120;
}
.o-form textarea:focus, .o-form input[type="text"]:focus, .o-form input[type="password"]:focus, .o-form input[type="datetime"]:focus, .o-form input[type="datetime-local"]:focus, .o-form input[type="date"]:focus, .o-form input[type="month"]:focus, .o-form input[type="time"]:focus, .o-form input[type="week"]:focus, .o-form input[type="number"]:focus, .o-form input[type="email"]:focus, .o-form input[type="url"]:focus, .o-form input[type="search"]:focus, .o-form input[type="tel"]:focus, .o-form input[type="color"]:focus {
    border-color: #00b54b;
}

/* 页面 s /////////////////////////////////////////////////////////////////////////////////////// */

/* 幻灯片 */
.fullSlide{ width:100%;  position:relative;  height:500px; background: none;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:500px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:500px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:21px; height:21px; margin:1px; overflow:hidden; background:url(../images/btn_img.png) 0 0 no-repeat; text-indent:-9999px; }
.fullSlide .hd ul li.on{ background-position:0 -21px; }

.fullSlide .prev, .fullSlide .next {
    position: absolute;
    display: block;
    width: 73px;
    height: 74px;
    top: 50%;
	margin-top:-30px;	
    z-index: 1;
    cursor:pointer;
    display: none;
}
.fullSlide .prev {
    left:20px;
    background: url(../images/slide_btn_left.png) no-repeat;
}
.fullSlide .prev:hover {
    opacity: .5;
    filter: alpha(opacity=50);	
}
.fullSlide .next  {
    right: 20px;
    background: url(../images/slide_btn_right.png) no-repeat;
}
.fullSlide .next:hover {
    opacity: .5;
    filter: alpha(opacity=50);
}

.top { height:36px; line-height:36px; background: #fbfbfb; color: #696969; border-bottom: 1px solid #e7e7e7; }
.top-c {}
.top-left { float:left; }
.top-right { float:right; }

.header { height:88px; background:#FFF; border-bottom: 1px solid #e7e7e7; }
.header-left { float:left; padding-top:14px; width:400px; }
.header-left img { height:60px; }
.header-center { float:left; width:500px; }
.header-right { float:right; font-size:20px; color:#747474; padding-top:24px; }
.header-right span {}
.header-right span img { width:30px; }

.header-nav { position:relative; }
.header-nav ul {}
.header-nav ul li { float:left; height:60px; line-height:58px; border-bottom:2px solid #FFF; width:95px; margin:0 38px; text-align: center; position:relative; }
.header-nav ul li:hover { border-bottom:2px solid #00b54b; }
.header-nav ul li.nav-on { border-bottom:2px solid #00b54b; }
.header-nav ul li a { font-size:18px; color: #000; width:100%; height:100%; display:block; }
.header-nav ul li a:hover { color:#00b54b; }
.nav-list {
    position: absolute;
	padding: 10px 0;
    background-color: #FFF;
	box-shadow: 0 2px 2px rgb(0 0 0 / 10%);
	border-top: 2px solid #00b54b;
    left: -23px;
	width:140px;
    box-sizing: border-box;
	display: none;
	z-index: 99;
	background: #EFFCEB;
}
.header-nav ul li .nav-list a { color: #000; text-align:center; font-size:14px; height:40px; line-height:40px; display:block; }
.header-nav ul li .nav-list a:hover { color:#00b54b; }
.header-nav li:hover .nav-list{
	display:block;
}

/*首页*/
.supplydemand-box { margin-top:30px; overflow:hidden; }
.supplydemand-main {}
.supplydemand-title {
	box-shadow: 0 2px 10px rgb(41 65 106 / 10%);
    line-height: 80px;
    height: 80px;
	margin: 15px 0;
	overflow:hidden;
}
.supplydemand-title .supplydemand-title-left { float:left; padding-left:30px; font-size:22px; font-weight:700; }
.supplydemand-title .supplydemand-title-center { float:left; margin-left:80px; text-align:left; }
.supplydemand-title .supplydemand-title-center a { font-size:16px; margin:0 20px; }
.supplydemand-title .supplydemand-title-right { float:right; font-size:18px; text-align:right; padding-right:30px; }
.supplydemand-title .supplydemand-title-right a { font-size:16px; color:#666; }
.supplydemand-content-box {}
.supplydemand-content {
    height: auto;
	padding:20px;
    background-color: #fff;
    box-shadow: 0 3px 20px 0 rgb(0 0 0 / 10%);
    border-radius: 10px;
	overflow:hidden;
	margin-bottom: 20px;
}
.supplydemand-content-left { float:left; width:590px; }
.supplydemand-content-right { float:right; width:590px; }

.supplydemand-content ul { padding:0 10px; overflow:hidden; }
.supplydemand-content ul li { width:100%; border-bottom: 1px dotted #E6E6E6; padding:15px 0; overflow:hidden; }
.supplydemand-content ul li:last-child { border-bottom: 0px dotted #E6E6E6; }
.supplydemand-content ul li a { float:left; display:block; width:450px; font-size:15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.supplydemand-content ul li span { float:right; font-size:14px; color:#999; }

.platform-main { margin-top:20px; }
.platform-title {
	width:100%;
    line-height: 80px;
    height: 80px;
}
.platform-title-left { float:left; font-size:22px; font-weight:700; }
.platform-title-right { float:right; font-size:16px; text-align:right; padding-right:30px; }
.platform-title-right a { font-size:16px; color:#666; }
.platform-content { padding:0; overflow:hidden; margin-bottom: 20px; }
.platform-list {}
.platform-list ul li { float:left; width:240px; height:360px; display:block; }
.platform-list ul li img { text-align:center; width:224px; height:360px; border-radius: 10px; }

.special-main { box-shadow: rgb(41 65 106 / 10%) 0px 2px 10px; margin-top:20px; }
.special-title {
	width:100%;
    box-shadow: 0 2px 10px rgb(41 65 106 / 10%);
    line-height: 80px;
    height: 80px;
}
.special-title-left { float:left; padding-left:30px; font-size:22px; font-weight:700; }
.special-title-right { float:right; font-size:16px; text-align:right; padding-right:30px; }
.special-title-right a { font-size:16px; color:#666; }
.special-content { padding:20px; overflow:hidden; margin-bottom: 20px; }

.page-link-index .page-link { padding-bottom:0; }
.page-link-index .page-link ul li img { width:250px; height:188px; }

/*面包屑导航*/
.breadcrumb { margin-top:20px; font-size:12px; height:50px; line-height:50px; }
.breadcrumb span { color:#999; }
 
 /*页面图片*/
 .page-banner { height:250px; }
 .page-banner-c h3 { margin-top:60px; font-size:44px; color:#FFF; font-weight:700; }
 .page-banner-c p { margin-top:20px; font-size:20px; color:#FFF; }
 
 /*页面内容*/
.page-box { padding:30px 0; overflow:hidden; }
.page-main-c { min-height:600px; }
.page-content-l { float:left; width:220px; }
.page-content-r { float:left; width:980px; }
.page-content-l-t { width:100%; font-size:36px; font-weight:700; border-bottom: 1px solid #dcdfe6; padding-bottom:20px; }
.page-content-l-l {}
.page-content-l-l ul {}
.page-content-l-l ul li { width:100%; height:60px; line-height:60px; display:block; border-bottom: 1px solid #dcdfe6; background:url(../images/icon_arrow_right.png) right center no-repeat; background-size: 16px 16px; }
.page-content-l-l ul li a { display:block; width:100%; height:100%; font-size:15px; }
.page-content-l-l ul li.li-active a { font-weight:700; color:#00b54b; }
.page-content-r-c { padding:50px 30px; overflow:hidden;}
.page-content-title {}
.page-content-title h1 { position:relative; padding-left:30px; font-size:26px; color:#000; line-height:1.8; }
.page-content-title h1:before {
    content: "";
    height: 100%;
    width: 3px;
    border-radius: 5px;
    background-color: #00b54b;
    position: absolute;
    left: 12px;
    top: 51%;
    transform: translate(-50%,-50%);
}
.page-content-date { font-size:14px; color:#666; padding:20px 30px; }
.page-content-main { padding:0 30px; font-size:14px; line-height:1.8; overflow:hidden; }
.page-list {}
.page-list ul {}
.page-list ul li {
	cursor: pointer;
    border-radius: 7px;
    background-color: #fff;
    border: 1px solid #fff;
    transition: all .3s ease;
    color: #303133;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
	min-height:130px;
	padding:20px 30px;
	margin-bottom:20px;
	overflow:hidden;
}
.page-list ul li:hover {
    box-shadow: 0 2px 12px 2px rgb(0 0 0 / 12%);
}
.page-list ul li a { display:block; width:100%; height:100%; }
.page-list ul li a h2 { font-size:24px; line-height:2.0; }
.page-list ul li a p { font-size:15px; line-height:1.8; }

.page-link { padding:0 0 40px; overflow:hidden; }
.page-link ul { margin:0 auto; overflow:hidden; }
.page-link ul li { float:left; padding:20px; overflow:hidden; }
.page-link ul li img { width:260px; height:195px; }

/* 用户中心页面 */
.member-box { background: #F6F6F6; }
.member-page-container { padding-top:20px; padding-bottom:20px; }
.member-page-left-menu { float:left; width:220px; min-height:600px; overflow:hidden; }
.member-page-wrap { float:right; width:968px; padding: 8px 10px 12px; background:#FFF; min-height:600px; overflow:hidden; }

.account_img { width:220px; height:200px; background:#FFF; overflow:hidden; }
.account_menu { width:220px; height:auto; margin-top:12px; background:#FFF; overflow:hidden; }
.account_menu ul { padding:10px 20px; }
.account_menu ul li {
	height: 44px;
    line-height: 44px;
    border-top: solid 1px #eee;
}
.account_menu ul li:first-child {
    border-top: 0;
}
.account_menu ul li a {
    display: block;
    font-size: 14px;
}
.member-avatar { width:120px; height:120px; overflow: hidden; margin:0 auto; margin-top:20px; }
.member-avatar img { width:120px; height:120px; }
.member-title { text-align:center; }

.o-icon-png-user { /* 图片尺寸要和使用的图标大小一致 */
	background-image: url("../images/icon_member_user.png");
	background-repeat: no-repeat;
}
.o-icon-png-userinfo {
	background-image: url("../images/icon_member_userinfo.png");
	background-repeat: no-repeat;
}
.o-icon-png-supplydemand {
	background-image: url("../images/icon_member_supplydemand.png");
	background-repeat: no-repeat;
}

/*注册和登陆*/
.login_register_top { height:120px; line-height:120px; }
.login_register_top_left { float:left; }
.login_register_top_left img { width:400px; height:100px; }
.login_register_top_right { float:right; }
.login_register_top_right a { font-size:16px; }

.login_register_main { min-height:600px; background:url(../images/login_bg.png) center center no-repeat; padding:40px 0; }
.login_box { width:400px; position:relative; float:right; background:#FFF; padding:20px 25px; overflow:hidden; }
.login_register_title { font-size:18px; padding-bottom:10px; text-align:center; color: #039; }

.o-icon-username { /* 图片尺寸要和使用的图标大小一致 */
	background-image: url("../images/icon_username.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-password {
	background-image: url("../images/icon_password.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-mobile {
	background-image: url("../images/icon_mobile.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-mobilecode {
	background-image: url("../images/icon_mobilecode.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-email {
	background-image: url("../images/icon_email.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-emailcode {
	background-image: url("../images/icon_emailcode.png");
	background-repeat: no-repeat;
	margin-top:2px;
}
.o-icon-verifycode {
	background-image: url("../images/icon_verifycode.png");
	background-repeat: no-repeat;
	margin-top:2px;
}

/*找回密码*/
.register-wrap { padding:30px 0 200px; overflow:hidden; }
.forgotpwd-container { padding-top:40px; }

/*验证码*/
.o-verify { position:absolute; height:44px; top:0px; right:0px; }
.o-verify img { height:44px; cursor:pointer; }
.check-tips { text-align:center; font-size:16px; margin-top:20px; color:#F00; }

/*短信验证码*/
.sendmobilecode { width:86%; float:right; }
.warn { color:#F00; }
.codewarn { color:#F00; }

/*提示*/
.checktip { font-size:16px; padding:10px; color:#C00; display:block; }
.o-input-right-p { height:44px; line-height:44px; font-size:12px; }

/*分页*/
.page-box { margin-top:10px; overflow:hidden; }

.footer { background-color: #272727; }
.footer-c { padding:30px 0; }
.footer-left { float:left; color: #FFF; }
.footer-left h2 { font-size:18px; line-height:44px; }
.footer-left p { font-size: 14px; color:#FFF; line-height:34px; }
.footer-right { float:right; color: #FFF; }
.footer-right-qr {}
.footer-right-qr h2 { font-size:18px; text-align:center; line-height:44px; }
.footer-right-qr p { font-size: 14px; color:#FFF; }
.footer-right-qr p img { width:118px; height:118px; }

.footer-left-nav { float:left; width:150px; margin-top:6px; overflow:hidden; }
.footer-left-content { float:left; }
.footer-left-nav h2 { font-size:18px; line-height:35px; }
.footer-left-nav a { font-size:18px; color:#FFF; }

/* 页面 e /////////////////////////////////////////////////////////////////////////////////////// */